@charset "utf-8";
* {
  box-sizing: border-box;
}
.event-none {
  pointer-events: none;
  width: 100%;
}
img {
  vertical-align: top;
  border: none;
}
html,
body {
  background: #f5f5f5;
}
.contents {
  width: 7.5rem;
  padding: 0.2rem 0.22rem 1.44rem;
}
/* 头部图片 */
.headbanner {
  width: 7.06rem;
  height: 2.7rem;
  margin: 0 auto 0.2rem;
}

/* 轮播图 */
.headbanner .swiper-container {
  width: 100%;
  height: 2.7rem;
}

.headbanner .swiper-slide {
  width: 7.06rem !important;
}

.swiper-slide img {
  width: 100%;
  height: 100%;
  border-radius: 0.2rem;
}
.headbanner .swiper-pagination-bullet {
  width: 6px;
  height: 6px;
}
.headbanner .swiper-pagination-bullet-active {
  background: #009af1;
}

/* 视频 */
.video_file {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 7.06rem;
  height: 2.7rem;
}

.video_file button {
  background-image: url(../img/video_bg_grey.png);
  background-color: transparent;
  background-size: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 1.1rem;
  height: 1.1rem;
  margin-left: -0.55rem;
  margin-top: -0.55rem;
  text-indent: -9999px;
  z-index: 99;
  border: none;
}

.video_file #video_img,
.video_file video {
  width: 100%;
  height: 2.7rem;
}

.video_file #video_img {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 90;
}

#video_img,
#video_btn {
  opacity: 1;
}

#video_img.displayno,
#video_btn.displayno {
  opacity: 0;
}

/* 套餐 */
.setmea {
  width: 7.06rem;
  background: #ffffff;
  border-radius: 0.16rem;
  margin: 0 auto 0.2rem;
  padding: 0.4rem 0 0.24rem;
}
.titles {
  margin: 0rem 0 0.33rem 0.26rem;
  font-size: 0.3rem;
  font-family: PingFangSC, PingFangSC-Medium;
  font-weight: 500;
  text-align: left;
  color: #212121;
  line-height: 0.32rem;
}
.setmeali {
  width: 6.6rem;
  /* height: 1.46rem; */
  background: #ffffff;
  border-radius: 0.2rem;
  box-shadow: 0 0 0.1rem 0 rgba(0, 0, 0, 0.1);
  margin: 0 auto 0.2rem;
  padding: 0.27rem 0.2rem 0.23rem;
  position: relative;
}
.active .selectedicon {
  position: absolute;
  right: -0.03rem;
  top: -0.03rem;
  width: 0.62rem;
  height: 0.3rem;
  background: url(../img/selectedicon.png) no-repeat;
  background-size: 0.62rem 0.3rem;
}
.active {
  border: 2px solid #009af1;
}
.setmeaname {
  font-size: 0.3rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: left;
  color: #212121;
  line-height: 0.3rem;
  padding-left: 0.1rem;
}
.salesvolume {
  font-size: 0.22rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  color: #666666;
  line-height: 0.22rem;
}
.liuliang {
  min-width: 1.36rem;
  height: 0.44rem;
  border: 1px solid #009af1;
  border-radius: 0.06rem;
  font-size: 0.24rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: center;
  color: #009af1;
  line-height: 0.44rem;
  margin-right: 0.2rem;
  /* overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap; */
}
.yuyin {
  min-width: 1.66rem;
  height: 0.44rem;
  border: 1px solid #ff6a59;
  border-radius: 0.06rem;
  font-size: 0.24rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: center;
  color: #ff6a59;
  line-height: 0.44rem;
  margin-right: 0.2rem;
}
.exclusiveinterest {
  min-width: 1.24rem;
  max-width: 2.2rem;
  height: 0.44rem;
  border: 1px solid #f7b500;
  border-radius: 0.06rem;
  font-size: 0.24rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: center;
  color: #f7b500;
  line-height: 0.44rem;
  margin-right: 0.2rem;
  padding: 0 0.14rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.active .liuliang {
  background: #009af1;
  border: 0;
  color: #ffffff;
}

.active .yuyin {
  background: #ff6a59;
  border: 0;
  color: #ffffff;
}

.active .exclusiveinterest {
  background: #f7b500;
  border: 0;
  color: #ffffff;
}

.exclusivebox {
  width: 6.16rem;
  background: #f2f9fe;
  border-radius: 0.2rem;
  padding: 0.58rem 0.08rem 0rem;
  margin: 0.26rem auto 0;
  position: relative;
  display: none;
}
.active .exclusivebox {
  display: block;
}
.exclusivebox li {
  width: 1.49rem;
  margin-bottom: 0.22rem;
}
.exclusivetitle {
  width: 1.8rem;
  height: 0.4rem;
  background: url(../img/exclusivetitle.png) no-repeat;
  background-size: 1.8rem 0.4rem;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -0.9rem;
}
.exclusiveimg {
  width: 0.66rem;
  height: 0.66rem;
  margin-bottom: 0.16rem;
  /* display: none; */
}
.txtexclusive {
  font-size: 0.22rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: center;
  color: #333333;
  line-height: 0.22rem;
  /* display: none; */
}

.jiantou img {
  width: 0.24rem;
  height: 0.18rem;
}
.jiantou {
  font-size: 0.24rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: center;
  color: #a2a2a2;
  line-height: 0.33rem;
}
.over-liebiao {
  overflow: hidden;
  margin-bottom: 0.18rem;
}

/* 业务说明*/
.businessDescription {
  width: 7.06rem;
  background: #ffffff;
  border-radius: 0.16rem;
  margin: 0 auto;
  padding: 0.4rem 0 0rem;
}
.explaincontent {
  width: 7.06rem;
  padding: 0 0.26rem 0.26rem;
}
.fixedbox {
  width: 7.5rem;
  height: 1.2rem;
  background: #ffffff;
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 0.2rem 0.3rem 0.2rem 0.67rem;
}
.btnleft img {
  width: 0.38rem;
  height: 0.38rem;
  margin-right: 0.18rem;
}
.btnleft span {
  font-size: 0.3rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: left;
  color: #333333;
  line-height: 0.8rem;
}

.like {
  display: block;
}
.like-a {
  display: none;
}

.fixedbox .actives .like {
  display: none;
}
.fixedbox .actives .like-a {
  display: block;
}
.btnright {
  text-align: right;
}
.btnprice {
  width: 2.1rem;
  height: 0.8rem;
  background: #ffe7e5;
  border-radius: 0.45rem 0 0 0.45rem;
  font-size: 0.32rem;
  font-family: PingFangSC, PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ff6555;
  line-height: 0.8rem;
}
.btnhandle {
  width: 2.1rem;
  height: 0.8rem;
  background: #ff6555;
  border-radius: 0 0.45rem 0.45rem 0;
  font-size: 0.32rem;
  font-family: PingFangSC, PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  line-height: 0.8rem;
}

/* 弹窗*/
.rxk-mask {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  position: fixed;
  display: none;
  background: rgba(0, 0, 0, 0.6);
}

/* 验证码弹窗 开始 */
.hzjs-alert {
  left: 0.75rem;
  top: 1.6rem;
  width: 6rem;
  border-radius: 0.3rem;
  z-index: 1000;
  position: fixed;
  display: none;
  padding: 0.55rem 0rem 0;
}
.close-btn {
  right: 0.2rem;
  top: 0.2rem;
  width: 0.2rem;
  height: 0.2rem;
  position: absolute;
  background: url(../img/alert_close.png) no-repeat;
  background-size: 100%;
  z-index: 1;
}
.tctopimg {
  position: absolute;
  top: 0;
  left: 0;
  width: 6rem;
  height: 1.8rem;
  z-index: -1;
}

.handletitle {
  font-size: 0.4rem;
  font-family: PingFangSC, PingFangSC-Medium;
  font-weight: 600;
  line-height: 0.4rem;
  margin: 0rem 0 0.85rem;
  text-align: center;
  color: #212121;
}

.ychfyzmcontent {
  padding: 0.11rem 0.4rem 0;
  background: #fff;
  margin-top: -0.02rem;
}
.bigtxt {
  font-size: 0.28rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: left;
  color: #333333;
  line-height: 0.44rem;
}

.bigtxt p {
  font-family: PingFangSC, PingFangSC-Medium;
  font-size: 0.3rem;
  font-weight: 600;
  text-align: left;
  color: #333333;
  line-height: 0.3rem;
  margin-bottom: 0.16rem;
}
.opename {
  text-align: center;
  margin-bottom: 0.32rem;
}
.nrtxt {
  font-size: 0.28rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: justify;
  color: #333333;
  line-height: 0.44rem;
  height: 1.32rem;
  overflow: scroll;
}
.nrtxt p {
  font-size: 0.28rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
}
.verificationcode {
  width: 5.2rem;
  height: 0.8rem;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  border-radius: 0.41rem;
  margin: 0.2rem auto 0.2rem;
  padding-left: 0.36rem;
  box-sizing: border-box;
}

.safeimg {
  width: 0.32rem;
  height: 0.33rem;
}

.verificationcode input {
  width: 2.92rem;
  /* height: 0.6rem; */
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: left;
  font-size: 0.24rem;
  /* line-height: 0.6rem; */
  border-radius: 0.02rem;
  border: none;
  outline: 0;
  padding-left: 0.12rem;
  box-sizing: border-box;
}

input::-webkit-input-placeholder {
  /* WebKit browsers */
  font-weight: 400;
  color: #a5a5a5;
}
input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-weight: 400;
  color: #a5a5a5;
}
input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-weight: 400;
  color: #a5a5a5;
}
input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-weight: 400;
  color: #a5a5a5;
}
.getverificationcode {
  font-size: 0.24rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  color: #009af1;
  line-height: 0.8rem;
  margin-right: 0.32rem;
}

.chongfa {
  font-size: 0.24rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  color: #009af1;
  line-height: 0.8rem;
  display: none;
}

.btnanniu {
  padding: 0 0.48rem;
}
.btncancel {
  width: 2.4rem;
  height: 0.8rem;
  background: #ffffff;
  border: 2px solid #009af1;
  border-radius: 0.42rem;
  font-size: 0.32rem;
  font-family: PingFangSC, PingFangSC-Medium;
  font-weight: 500;
  color: #009af1;
  text-align: center;
  line-height: 0.8rem;
}
.btnquer {
  width: 2.4rem;
  height: 0.8rem;
  background: #009af1;
  border-radius: 0.4rem;
  font-family: PingFangSC, PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  font-size: 0.32rem;
  line-height: 0.8rem;
  position: relative;
}
.btnlogo {
  position: absolute;
  top: -0.76rem;
  left: 1rem;
  width: 1rem;
  height: 1rem;
}

.tcbanner {
  width: 5.2rem;
  height: 2rem;
  margin-bottom: 0.3rem;
}

.tcbanner img {
  width: 5.2rem;
  height: 2rem;
}

.btnsee {
  width: 2.3rem;
  height: 0.8rem;
  background: #009af1;
  border-radius: 0.4rem;
  font-size: 0.32rem;
  font-family: PingFangSC, PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  color: #ffffff;
  line-height: 0.8rem;
  margin: 0 auto;
}
/* 提示弹窗 */
.remind-alert-mask{
  width:100%;
  bottom:0;
  top:0;
  position: fixed;
  display: none;
  background:rgba(0,0,0,0.8);
  z-index: 2;
}
.remind-alert-mask h3{
  color:#149ad9;
  font-size:0.26rem;
  font-weight: bold;
  padding:0.2rem 0;
  text-align: center;
  border-bottom: 1px solid #c5e2f4;
}
.remind-alert-box{
  top:50%;
  left:50%;
  width:4.45rem;
  min-height:2rem;
  background:#fff;
  position:fixed;
  padding-bottom: 0.4rem;
  border-radius: 0.1rem;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.remind-alert-content{
  font-size:0.22rem;
  line-height:0.45rem;
  padding:0.45rem 0rem;
  text-align: center;
}
.remind-alert-btns{
  text-align: center;
}
.remind-alert-btns span{
  color:#fff;
  width:1.5rem;
  height:0.45rem;
  line-height:0.45rem;
  font-size:0.23rem;
  text-align: center;
  display: inline-block;
  background: #149ad9;
  border-radius: 0.1rem;
}
/* 宽带同办部分 */
.tb-broadband{
  width: 5.2rem;
  /* height: 1.21rem; */
  background: #f2fbff;
  border-radius: 0.16rem;
  margin:0.2rem auto;
  padding:0.2rem;
}
.tb-broadband-con h4{
  font-size: 0.28rem;
  font-family: PingFang SC, PingFang SC-Medium;
  font-weight: 500;
  text-align: left;
  color: #333333;
  line-height: 0.28rem;
  display: flex;
  align-items: center;
}
.tb-broadband-con h4 span{
  color:#009AF1;
}
.tb-broadband-con h4 i{
  width: 0.3rem;
  height: 0.3rem;
  background:url(../img/hot_icon.png) no-repeat;
  background-size:100%;
  margin-left:0.1rem;
}
.tb-broadband-con p{
  text-align: left;
  opacity: 0.8;
  font-size: 0.24rem;
  font-family: PingFang SC, PingFang SC-Regular;
  font-weight: 400;
  text-align: left;
  color: #333333;
  line-height: 0.24rem;
  margin-top:0.2rem;
}
.tb-broadband-area{
  display: flex;
}
.tb-broadband-area input{
  width: 0.3rem;
  height: 0.3rem;
  background:url(../img/check_b.png) no-repeat;
  background-size:100%;
  margin:0;
  margin-right:0.15rem;
  /* background: #ffffff;
  border: 0.02rem solid #cacaca;
  border-radius: 0.04rem;
  vertical-align: middle;
  margin-left: 0.3rem; */
}
.tb-broadband-area input:checked{
  background:url(../img/checked_b.png) no-repeat;
  background-size:100%;
}

.yewushouli {
  margin: 0rem auto .24rem;
  /*width: 5.4rem;*/
  padding-top: .25rem;
}

.yewushouli .yewu_title {
  /*width: 4.5rem;*/
  height: .54rem;
  background: #ebf7fe;
  border-radius: .16rem .16rem 0px 0px;
  font-size: .3rem;
  font-family: PingFangSC, PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  color: #009af1;
  line-height: .54rem;
  margin-bottom: .02rem;
}

.yewu_cont {
  /*width: 4.5rem;*/
  /*height: 2.44rem;*/
  background: #ebf7fe;
  border-radius: 0px 0px .16rem .16rem;
  padding-top: .28rem;
  padding-bottom: 0.2rem;
}

.yewu_cont li {
  display: flex;
  justify-content: space-between;
  padding: 0 .24rem;
  margin-bottom: .28rem;
}

.yewu_cont li .yewu_left {
  font-size: .26rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: left;
  color: #212121;
  line-height: .26rem;
}

.yewu_cont li .yewu_right {
  font-size: .26rem;
  font-family: PingFangSC, PingFangSC-Regular;
  font-weight: 400;
  text-align: left;
  color: #212121;
  line-height: .26rem;
}
/* 公告样式 */
.notice-box{
    width: 7.06rem;
    height: 0.5rem;
    border-radius: 0.25rem;
    margin:0.2rem auto;
    /*background:#ffffff url(../img/right.png) right 0.3rem center no-repeat;*/
    background:#ffffff;
    background-size: 0.18rem;
    display: flex;
    align-items: center;
    font-size: 0.24rem;
    font-family: PingFangSC, PingFangSC-Regular;
    font-weight: 400;
    text-align: left;
    color: #666666;
    line-height: 0.24rem;
}
.notice-box i{
    width: 0.36rem;
    height: 0.36rem;
    background:url(../img/notice.png) no-repeat;
    background-size:100%;
    margin-left:0.3rem;
    margin-right:0.16rem;
}